Versions Packages Information History CVEs Badges Report

Versions for virglrenderer

142 package(s) known

Repository Package name Version Category Maintainer(s)
Alpine Linux 3.9
main
virglrenderer-doc 0.7.0 Potentially vulnerable - casasfernando@outlook.com
Alpine Linux 3.9
main
virglrenderer 0.7.0 Potentially vulnerable - casasfernando@outlook.com
Alpine Linux 3.9
main
virglrenderer-dev 0.7.0 Potentially vulnerable - casasfernando@outlook.com
Alpine Linux 3.10
main
virglrenderer 0.7.0 Potentially vulnerable - casasfernando@outlook.com
Alpine Linux 3.10
main
virglrenderer-dev 0.7.0 Potentially vulnerable - casasfernando@outlook.com
Alpine Linux 3.10
main
virglrenderer-doc 0.7.0 Potentially vulnerable - casasfernando@outlook.com
Alpine Linux 3.11
main
virglrenderer 0.8.1 Potentially vulnerable - casasfernando@outlook.com
Alpine Linux 3.11
main
virglrenderer-dev 0.8.1 Potentially vulnerable - casasfernando@outlook.com
Alpine Linux 3.12
community
virglrenderer 0.8.2 Potentially vulnerable - casasfernando@outlook.com
Alpine Linux 3.12
community
virglrenderer-dev 0.8.2 Potentially vulnerable - casasfernando@outlook.com
Alpine Linux 3.13
community
virglrenderer-dev 0.8.2 Potentially vulnerable - casasfernando@outlook.com
Alpine Linux 3.13
community
virglrenderer 0.8.2 Potentially vulnerable - casasfernando@outlook.com
Alpine Linux 3.14
community
virglrenderer 0.8.2 Potentially vulnerable - casasfernando@outlook.com
Alpine Linux 3.14
community
virglrenderer-dev 0.8.2 Potentially vulnerable - casasfernando@outlook.com
Alpine Linux 3.15
community
virglrenderer 0.9.1 Potentially vulnerable - casasfernando@outlook.com
Alpine Linux 3.15
community
virglrenderer-dev 0.9.1 Potentially vulnerable - casasfernando@outlook.com
Alpine Linux 3.16
community
virglrenderer 0.9.1 Potentially vulnerable - casasfernando@outlook.com
Alpine Linux 3.16
community
virglrenderer-dev 0.9.1 Potentially vulnerable - casasfernando@outlook.com
Alpine Linux 3.17
community
virglrenderer 0.10.3 - casasfernando@outlook.com
Alpine Linux 3.17
community
virglrenderer-dev 0.10.3 - casasfernando@outlook.com
Alpine Linux Edge
community
virglrenderer 0.10.4 - casasfernando@outlook.com
Alpine Linux Edge
community
virglrenderer-dev 0.10.4 - casasfernando@outlook.com
ALT Linux p9 libvirglrenderer 0.8.0.0.34.4ac3a04c Potentially vulnerable System/Libraries shaba@altlinux.org
ALT Linux p10 libvirglrenderer 0.9.1 Potentially vulnerable System/Libraries shaba@altlinux.org
ALT Sisyphus libvirglrenderer 0.10.4 System/Libraries shaba@altlinux.org
Amazon Linux 2 virglrenderer 0.6.0 Potentially vulnerable Applications/Emulators -
AOSC virglrenderer 0.10.3 libs fallback-mnt-aosc@repology
Apertis v2020
v2020/development
virglrenderer 0.7.0 Potentially vulnerable main gewo@debian.org
Apertis v2021
v2021/development
virglrenderer 0.7.0 Potentially vulnerable main gewo@debian.org
Apertis v2022
v2022/development
virglrenderer 0.8.2 Potentially vulnerable main gewo@debian.org
Apertis v2022
v2022-updates/development
virglrenderer 0.8.2 Potentially vulnerable main gewo@debian.org
Apertis v2023 Development
v2023dev1/development
virglrenderer 0.8.2 Potentially vulnerable main gewo@debian.org
Arch
extra
virglrenderer 0.10.4 - -
Arch Linux 32 i486
extra
virglrenderer 0.10.3 - -
Arch Linux 32 i686
extra
virglrenderer 0.10.4 - -
Arch Linux 32 pentium4
extra
virglrenderer 0.10.4 - -
Arch Linux ARM aarch64
extra
virglrenderer 0.10.4 - -
Arch Linux ARM armv7h
extra
virglrenderer 0.10.4 - -
ArchPOWER powerpc virglrenderer 0.10.3 - -
ArchPOWER powerpc64le virglrenderer 0.10.3 - -
ArchPOWER riscv64 virglrenderer 0.10.3 - -
AUR virglrenderer-git 0.9.0_24_ge8045c1 - rjahanbakhshi@aur
Artix
world
virglrenderer 0.10.4 - -
Ataraxia GNU/Linux virglrenderer 0.9.1 Potentially vulnerable virt nagakamira@gmail.com
Debian 10
buster/main
virglrenderer 0.7.0 Potentially vulnerable misc gewo@debian.org
Debian 10
buster/updates/main
virglrenderer 0.7.0 Potentially vulnerable misc gewo@debian.org
Debian 11
bullseye/main
virglrenderer 0.8.2 Potentially vulnerable misc gewo@debian.org
Debian 12
bookworm/main
virglrenderer 0.10.4 misc gewo@debian.org
Debian Unstable
sid/main
virglrenderer 0.10.4 misc gewo@debian.org
Deepin
main
virglrenderer 0.7.0 Potentially vulnerable - gewo@debian.org
Devuan 3.0
beowulf/main
virglrenderer 0.7.0 Potentially vulnerable misc gewo@debian.org
Devuan 4.0
chimaera/main
virglrenderer 0.8.2 Potentially vulnerable misc gewo@debian.org
Devuan Unstable
unstable/main
virglrenderer 0.10.4 misc gewo@debian.org
DPorts x11/virglrenderer 0.8.2 Potentially vulnerable x11 ports@freebsd.org
EPEL 8 virglrenderer 0.8.0 Potentially vulnerable Unspecified -
Exherbo
x11
x11-libs/virglrenderer scm x11-libs fallback-mnt-exherbo@repology
Exherbo
x11
x11-libs/virglrenderer 0.10.3 x11-libs fallback-mnt-exherbo@repology
Fedora 26
release
virglrenderer 0.6.0 Potentially vulnerable Applications/Emulators -
Fedora 27
release
virglrenderer 0.6.0 Potentially vulnerable Applications/Emulators -
Fedora 28
release
virglrenderer 0.6.0 Potentially vulnerable Applications/Emulators -
Fedora 29
release
virglrenderer 0.6.0 Potentially vulnerable Applications/Emulators -
Fedora 30
release
virglrenderer 0.7.0 Potentially vulnerable Unspecified -
Fedora 30
updates
virglrenderer 0.7.0 Potentially vulnerable Unspecified -
Fedora 31
release
virglrenderer 0.7.0 Potentially vulnerable Unspecified -
Fedora 32
release
virglrenderer 0.8.2 Potentially vulnerable Unspecified -
Fedora 33
release
virglrenderer 0.8.2 Potentially vulnerable Unspecified -
Fedora 34
release
virglrenderer 0.8.2 Potentially vulnerable Unspecified -
Fedora 35
release
virglrenderer 0.9.1 Potentially vulnerable Unspecified -
Fedora 36
release
virglrenderer 0.9.1 Potentially vulnerable Unspecified -
Fedora 37
release
virglrenderer 0.9.1 Potentially vulnerable Unspecified -
Fedora Rawhide
development
virglrenderer 0.10.4 Unspecified -
FreeBSD Ports x11/virglrenderer 0.8.2 Potentially vulnerable x11 ports@freebsd.org
Funtoo 1.4
media-kit
media-libs/virglrenderer 9999 media-libs tamiko@gentoo.org, virtualization@gentoo.org
Funtoo 1.4
media-kit
media-libs/virglrenderer 0.6.0 Potentially vulnerable media-libs tamiko@gentoo.org, virtualization@gentoo.org
Gentoo media-libs/virglrenderer 9999 media-libs tamiko@gentoo.org, virtualization@gentoo.org
Gentoo media-libs/virglrenderer 0.10.1 media-libs tamiko@gentoo.org, virtualization@gentoo.org
GNU Guix virglrenderer 0.6.0 Potentially vulnerable - -
Kali Linux Rolling
main
virglrenderer 0.10.4 misc gewo@debian.org
LiGurOS stable media-libs/virglrenderer 9999 media-libs tamiko@gentoo.org, virtualization@gentoo.org
LiGurOS stable media-libs/virglrenderer 0.10.1 media-libs tamiko@gentoo.org, virtualization@gentoo.org
LiGurOS develop media-libs/virglrenderer 9999 media-libs tamiko@gentoo.org, virtualization@gentoo.org
LiGurOS develop media-libs/virglrenderer 0.10.1 media-libs tamiko@gentoo.org, virtualization@gentoo.org
Mageia 7
core/release
virglrenderer 0.7.0 Potentially vulnerable Emulators -
Mageia 8
core/release
virglrenderer 0.8.2 Potentially vulnerable Emulators -
Mageia 8
core/updates
virglrenderer 0.8.2 Potentially vulnerable Emulators -
Mageia Cauldron
core/release
virglrenderer 0.10.4 Emulators -
Manjaro Stable
extra
virglrenderer 0.10.4 - -
Manjaro Testing
extra
virglrenderer 0.10.4 - -
Manjaro Unstable
extra
virglrenderer 0.10.4 - -
MSYS2 mingw
x86_64
mingw-w64-x86_64-virglrenderer 0.9.1 Potentially vulnerable - -
MSYS2 mingw
i686
mingw-w64-i686-virglrenderer 0.9.1 Potentially vulnerable - -
nixpkgs stable 21.11 virglrenderer 0.9.1 Potentially vulnerable - xeji@cat3.de
nixpkgs stable 22.05 virglrenderer 0.9.1 Potentially vulnerable - xeji@cat3.de
nixpkgs stable 22.11 virglrenderer 0.10.3 - xeji@cat3.de
nixpkgs unstable virglrenderer 0.10.4 - xeji@cat3.de
openEuler 20.03
source
virglrenderer 0.7.0 Potentially vulnerable Unspecified -
openEuler 22.03
source
virglrenderer 0.8.2 Potentially vulnerable Unspecified -
OpenMandriva 4.0
main/release
virglrenderer 0.7.0 Potentially vulnerable Emulators bero@lindev.ch
OpenMandriva 4.1
main/release
virglrenderer 0.8.1 Potentially vulnerable Emulators tpgxyz@gmail.com
OpenMandriva 4.2
main/release
virglrenderer 0.8.1 Potentially vulnerable Emulators bero@lindev.ch
OpenMandriva 4.3
main/release
virglrenderer 0.8.1 Potentially vulnerable Emulators bero+massbuild@lindev.ch
OpenMandriva Rolling
main/release
virglrenderer 0.10.3 Emulators angrypenguinpoland@gmail.com
OpenMandriva Cooker
main/release
virglrenderer 0.10.3 Emulators angrypenguinpoland@gmail.com
openSUSE Leap 42.3
main/oss
virglrenderer 0.5.0 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.0
main/oss
virglrenderer 0.6.0 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.1
main/oss
virglrenderer 0.6.0 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.1
updates/oss
virglrenderer 0.6.0 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.2
main/oss
virglrenderer 0.6.0 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.3
main/oss
virglrenderer 0.6.0 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.4
main/oss
virglrenderer 0.9.1 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.5
main/oss
virglrenderer 0.9.1 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Tumbleweed
src-oss
virglrenderer 0.9.1 Potentially vulnerable Development/Libraries/C and C++ -
Parabola
extra
virglrenderer 0.10.4 - -
Pardus 19
main
virglrenderer 0.7.0 Potentially vulnerable misc gewo@debian.org
Pardus 19
updates/main
virglrenderer 0.7.0 Potentially vulnerable misc gewo@debian.org
Pardus 21
main
virglrenderer 0.8.2 Potentially vulnerable misc gewo@debian.org
Parrot
parrot/main
virglrenderer 0.8.2 Potentially vulnerable misc gewo@debian.org
Parrot
parrot-updates/main
virglrenderer 0.8.2 Potentially vulnerable misc gewo@debian.org
PLD Linux virglrenderer 0.9.1 Potentially vulnerable - -
PureOS Amber virglrenderer 0.7.0 Potentially vulnerable misc gewo@debian.org
PureOS landing virglrenderer 0.8.2 Potentially vulnerable misc gewo@debian.org
Raspbian Oldstable
main
virglrenderer 0.7.0 Potentially vulnerable misc gewo@debian.org
Raspbian Stable
main
virglrenderer 0.8.2 Potentially vulnerable misc gewo@debian.org
Raspbian Testing
main
virglrenderer 0.10.4 misc gewo@debian.org
Rosa 2021.1
main/release
virglrenderer 0.8.1 Potentially vulnerable Emulators alexander@mezon.ru
SlackBuilds libraries/virglrenderer 0.9.1 Potentially vulnerable libraries ponce@slackbuilds.org
Solus virglrenderer 0.10.4 virt staudi.kaos@gmail.com
Solus virglrenderer-dbginfo 0.10.4 debug staudi.kaos@gmail.com
Solus virglrenderer-devel 0.10.4 programming.devel staudi.kaos@gmail.com
T2 SDE virglrenderer 0.8.2 Potentially vulnerable base/x11 rene@t2-project.org
Termux virglrenderer 0.10.4 - termux@github
Trisquel 9.0
etiona/main
virglrenderer 0.6.0 Potentially vulnerable universe/misc packages@qa.debian.org
Trisquel 10.0
nabia/main
virglrenderer 0.8.2 Potentially vulnerable misc ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 10.0
nabia-updates/main
virglrenderer 0.8.2 Potentially vulnerable misc ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 18.04
bionic/universe
virglrenderer 0.6.0 Potentially vulnerable universe/misc packages@qa.debian.org
Ubuntu 20.04
focal/main
virglrenderer 0.8.2 Potentially vulnerable misc ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 20.04
focal-updates/main
virglrenderer 0.8.2 Potentially vulnerable misc ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 22.04
jammy/main
virglrenderer 0.9.1 Potentially vulnerable misc ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 22.10
kinetic/main
virglrenderer 0.9.1 Potentially vulnerable misc ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 23.04
lunar/main
virglrenderer 0.10.4 misc ubuntu-devel-discuss@lists.ubuntu.com
Void Linux x86_64
x86_64
virglrenderer 0.9.1 Potentially vulnerable - orphan@voidlinux.org
Void Linux x86_64
x86_64
virglrenderer-devel 0.9.1 Potentially vulnerable - orphan@voidlinux.org